.box-eventos{
	margin-bottom: 50px;
	.box-title-evento{
		margin-bottom: 40px;
		background: #a13555;
		padding: 16px 0 16px 140px;
		border-radius: 3px;
		position: relative;
		color: #fff;
		.box-fecha{
			position: absolute;
			left: 0;
			top: 0;
			height: 100%;
			width: 130px;
			text-align: center;
			border-right: solid 4px #fff;
			.dia{
				font-size: 40px;
			}
			.mes{
				font-size: 22px;
				letter-spacing: 6px;
				display: inline-block;
				margin-bottom: 0px;
				text-transform: uppercase;
			}
		}

		h3{
			font-weight: lighter;
			background: #a13555;
			margin: 0;
			text-align: center;
			color: #fff;


		}
	}
	.box-img-evento{
		height: 200px;
		overflow: hidden;
		width: 100%;
		margin-bottom: 30px;
		@extend .flex-center;
		img{
			width: 100%;
		}
	}
}